RubyGems Navigation menu

dependabot-python 0.118.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versies:

  1. 0.133.6 - February 22, 2021 (48,5 KB)
  2. 0.133.5 - February 19, 2021 (48,5 KB)
  3. 0.133.4 - February 18, 2021 (48,5 KB)
  4. 0.133.3 - February 16, 2021 (48,5 KB)
  5. 0.133.2 - February 11, 2021 (48,5 KB)
  6. 0.118.4 - June 19, 2020 (47,5 KB)
Toon alle versies (719 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.85.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Eigenaren:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    7dbd97942771ac9301f3bc95e0fc436a9bcf98c88b7075da5418f2de52ecd2a7

    Total downloads 785.963

    Voor deze versie 668

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: